{% extends 'course/base_template.html' %}

{% block title %}
<h1>List Course</h1><br><br><br><br>
{% endblock %}

{% block content1 %}


<section class="features" style="background:linear-gradient(141deg, #0fb8ad 0%, #1fc8db 51%, #2cb5e8 75%);">
  <div class="container">
    <div class="section-heading text-center">
      <h2>Unlimited Learn, Unlimited Fun</h2>
      <p class="">Check out what we provide.</p>

      <div class="col-lg-12">
        <div class="container-fluid">
          <div class="row">
          {% if course_list %}
            {% for course in course_list %}

              <div class="col-lg-4">
                <div class="feature-item">
                  {% if course.name == 'CSS 3' %}
                  <i class="devicon-css3-plain-wordmark colored"></i>
                  {% endif %}
                  {% if course.name == 'Python' %}
                  <i class="devicon-python-plain-wordmark colored"></i>
                  {% endif %}
                  {% if course.name == 'PHP' %}
                  <i class="devicon-php-plain colored"></i>
                  {% endif %}
                  {% if course.name == 'HTML 5' %}
                  <i class="devicon-html5-plain-wordmark colored"></i>
                  {% endif %}
                  {% if course.name == 'JavaScript' %}
                  <i class="devicon-javascript-plain colored"></i>
                  {% endif %}
                  {% if course.name == 'jQuery' %}
                  <i class="devicon-jquery-plain-wordmark colored"></i>
                  {% endif %}
                  <a href="{{ course.get_absolute_url }}" class="btn btn-outline btn-xl js-scroll-trigger">{{ course }}</a><br><br>
                  <p class="">{{ course.description }}</p>
                </div>
                </div>

              {% endfor %}
            {% endif %}
        </div>
      </div>

  </div>
</section>



{% endblock %}
